function excelFilePaths = getExcelFilePaths( folderName )

    excelFilePaths = [];

    folderContent = { dir( folderName ).name };

    folderContentLen = length( folderContent );

    for idx = 1 : folderContentLen
        fileName = string( folderContent{ idx } );

        if contains( fileName, folderName )
            excelFilePath = "./" + folderName + "/" + fileName;
            excelFilePaths = [ excelFilePaths, excelFilePath ];
        end
    end
end

